:mod:`Supplementary Data` --- Supplementary Data Mix-ins
========================================================

Modules for accessing supplementary data when computing exterior orientation.

.. versionadded:: 0.1.0

.. automodule:: ale.base.data_naif
  :synopsis:
  :members:
  :show-inheritance:

.. versionadded:: 0.1.0

.. automodule:: ale.base.data_isis
  :synopsis:
  :members:
  :show-inheritance:
